/* ====== FAQS SECTION ====== */

.faqs-section .faqs-question {
  margin:0.75em 0;
}

.faqs-section .icon-section {
  background: #1c9d4e;
  padding: 20px 25px;
  border-radius: 10em;
  color: #ffffff;
  font-size: 2rem;
  position: relative;
  height: 70px;
  width: 70px;
  margin-top: 2px;
  margin-right: 20px;
}

.faqs-section .icon-section i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.faqs-section .faqs-question a {
  color: #167c38;
}

.faqs-section .faqs-question a:hover,
.faqs-section .faqs-question a:active {
  color: #254d35;
}

.faqs-section ul.nav.nav-tabs.flex-column,
.faqs-section a.nav-link.active {
  border: solid 1px #ddd;
}

.faqs-section ul.nav.nav-tabs.flex-column {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 3%;
}

.faqs-section a.nav-link {
  color: #333333;
  border-radius: 0;
  border-color: transparent;
  padding: 0.75em 1.5em;
}

.faqs-section a.nav-link.active {
  color: #333333;
  border-radius: 0;
  border-color: transparent;
  background-color: #eeeeee;
  padding: 0.75em 1.5em;
}

.faqs-section a.nav-link i.active-indicator {
  display: none;
}

.faqs-section a.nav-link.active i.active-indicator {
  color: #a4a4a4;
  font-size: 1.15rem;
  display: contents;
}

/* Dropdown Button */
html.no-js
  body#body
  div#content
  section.single-page-header
  div.container
  div.row
  div.col-md-12
  div.dropdown
  button.dropbtn {
  background-color: #04aa6d;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover,
.dropbtn:focus {
  background-color: #3e8e41;
}

/* The search field */
#faq-search {
  box-sizing: border-box;
  background-image: url("searchicon.png");
  background-position: 14px 12px;
  background-repeat: no-repeat;
  padding: 6px 35px 6px 12px;
  max-width: 300px;
  min-width: 275px;
  border: none;
  border-bottom: 1px solid #ddd;
}

/* The search field when it gets focus/clicked on */
#faq-search:focus {
  outline: 3px solid #1c9d4e;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fafafa;
  min-width: 300px;
  max-width: 500px;
  max-height: 300px;
  overflow: auto;
  border: 1px solid #dddddd;
  left: -5%;
  z-index: 1;
}

/* Links inside the dropdown */
#faq-search-dropdown a {
  color: black;
  padding: 10px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
  border-bottom: 1px solid #dddddd;
}

/* Change color of dropdown links on hover */
#faq-search-dropdown a:hover {
  background-color: #dddddd;
}

#faq-search-component i {
  position: absolute;
  right: 3%;
  top: 26%;
  color: #888888;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display: block;
}

/*  Phone Screens - Profile */
@media (max-width: 576px) {
  .faqs-section h6.mobileMarginTop {
    padding-top: 1.75em;
  }
}
